html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
}
ol, ul, li {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
strong {
	font-weight: bold;
}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #000;
}



/* ##################################################### */
/* ----------------->>> STRUCTURE <<<------------------- */
/* ##################################################### */

/* GLOBAL STRUCTURE STYLES */

#wrapper {
	margin: 0 auto;
	padding: 20px 45px;
	width: 900px;
}
		#section_home #wrapper {
			width: 925px;
		}
	#header {
		padding-bottom: 10px;
		float: left;
		width: 100%;
	}
			#page_error #header {
				padding-bottom: 50px;
			}
		#sh_logo {
			float: left;
			width: 225px;
			height: 46px;
		}
			#sh_logo a.ir {
				margin-top: 20px;
				padding-top: 16px;
				width: 187px;
				background-image: url(/img/logo_specht_harpman.png);	
			}
		#gnav {
			padding: 20px 0 3px 24px;
			float: left;
			width: 645px;
			border-left: 1px solid #999;
		}
	#content {
		padding-top: 20px;
		clear: both;
		float: left;
		width: 100%;
		font-size: 1.1em;
		line-height: 1.2em;
		border-top: 1px solid #bbb8b8;
	}
			#page_about_us #content, .section_projects #content, #page_error #content {
				height: 500px;
			}
				#page_error #content {
					padding: 20px 15px 0;
					width: 870px;
				}
			#section_home #content {
				height: 565px;
			}
		#sidebar, #main {
			float: left;
		}
			.section_blog #main, .section_blog #sidebar, #search_results #main, #search_results #sidebar {
				font-size: 1.1em;
				line-height: 1.3em;
			}
		#page_publications #main {
			padding: 0;
			width: 100%;
			background: none;
			border: none;
		}
	#footer {
		margin-top: 75px;
		padding: 9px 0;
		border-top: 1px solid #999;
		text-align: right;
		color: #999;
		clear: both;
		float: left;
		width: 100%;
	}
	

/* END GLOBAL STYLES ================================================== */



/* HOMEPAGE STYLES */			

#section_home #content {
	padding: 0;
	border: none;
}

#section_home #block_news {
	padding-top: 1em;
	width: 350px;
	font-size: 1.05em;
	line-height: 1.2em;
}
	.newsticker {
		background: #fff;
	}

/* END HOMEPAGE STYLES ================================================== */


/* PROJECTS STYLES */

.section_residential #sidebar,
.section_commercial #sidebar,
.section_institutional #sidebar {
	padding-right: 15px;
	width: 155px;
}
	.section_residential #sidebar li,
	.section_commercial #sidebar li,
	.section_institutional  #sidebar li {
		padding: 4px;
	}
		.section_residential #sidebar a,
		.section_commercial #sidebar a,
		.section_institutional  #sidebar a {
			color: #666666;
		}
			.section_projects #sidebar a:hover, .section_projects #sidebar li.nav_select a,
			.section_residential #sidebar a:hover, .section_residential #sidebar li.nav_select a,
			.section_commercial #sidebar a:hover, .section_commercial #sidebar li.nav_select a,
			.section_institutional #sidebar a:hover, .section_institutional #sidebar li.nav_select a {
				color: #000;
				text-decoration: underline;
			}

.section_projects #main {
	width: 730px;
}
	.section_projects #project_img {
		width: 545px;
		float: left;
		text-align: center;
	}
	.section_projects #project_info {
		padding-left: 20px;
		width: 165px;
		float: left;
	}	
		.section_projects #project_info p {
			margin-bottom: 1em;
		}
		.section_projects #project_info p.project_name {
			margin-bottom: .4em;
			text-transform: uppercase;
			font-weight: bold;
		}


/* END PROJECTS STYLES ================================================== */




/* ABOUT US STYLES */

.section_about_us #main {
	padding: 0 35px 0 2px;
	border-right: 1px solid #bbb8b8;
	width: 480px;
	font-size: 1.1em;
	line-height: 1.3em;
}
.section_about_us #sidebar {
	width: 336px;
	float: right;
	font-size: 1.1em;
	line-height: 1.3em;
}
	ul#locations {
		float: left;
		width: 100%;
	}
		ul#locations li {
			padding: 25px 0;
			float: left;
			display: inline;
			width: 190px;
		}
		ul#locations li + li {
			width: 146px;
		}
	.section_about_us #sidebar p a {
		font-weight: normal;
		color: #000;
	}


/* END ABOUT US STYLES ================================================== */



/* BLOG STYLES */

.section_blog #main, #search_results #main {
	padding-right: 15px;
	width: 650px;
	border-right: none !important;
}
.section_blog #sidebar, #search_results #sidebar {
	width: 170px;
}
	.section_blog #sidebar .widget-content, #search_results #sidebar .widget-content {
		padding-bottom: 20px;
	}
		.section_blog #sidebar .widget-content li, #search_results #sidebar .widget-content li {
			padding-bottom: 5px;
		}


/* END BLOG STYLES ================================================== */



/* CLIENT LIST */

#page_clientlist #main {
	padding: 0 9px;
	width: 882px;
}
	#page_clientlist #main .block, #page_clientlist #main .block + .block + .block {
		padding: 0;
		float: left;
		width: 280px;
		font-size: 1.1em;
		line-height: 1.3em;
	}
		#page_clientlist #main .block + .block {
			padding: 0 21px;	
		}

/* END CLIENT LIST STYLES ================================================== */




/* DYNAMIC ERROR STYLES */

#page_error #main p, #section_home #main p {
	margin-bottom: 1.5em;
	font-weight: bold;
	color: #2c95b5;
	font-size: 1.3em;
}
#page_error #main blockquote.ir {
	padding-top: 75px;
	width: 575px;
	background-image: url(/img/txt_error_message.png);
}

/* COMMENT SYLES */

.comment {
	margin-bottom: 2em;	
}
.comment-reply {
	margin-left: 2em;
	padding-left: 1em;
	border-left: 2px solid #BBB8B8;
	
}



/* PUBLICATION STYLES */

#pub_entries {
	float: left;
	width: 100%;
}
	#pub_entries li {
		margin-left: 30px;
		padding: 20px 0;
		float: left;
		width: 280px;
		height: 150px;
	}
		#pub_entries li img {
			margin-right: 15px;
			float: left;
		}
		#pub_entries a,#page_publications .content-nav a {
			font-weight: bold;
			color: #666666;
		}
	#pub_entries li.firstcol {
		margin-left: 0;	
	}
	#pub_entries li.afterrow {
		border-top: 2px dotted #797979;	
	}

#page_publications .content-nav {
	text-align: right;	
}


/* ###################################################### */
/* ----------------->>> NAVIGATION <<<------------------- */
/* ###################################################### */


#gnav ul, #gnav li, #gnav li a {
	float: left;	
}
#gnav ul {
	clear: left;
	width: 645px;
	height: 19px;
	overflow: hidden;
}
	#gnav li a {
		padding-top: 19px;
	}
		#gnav li a:hover,
		#page_clientlist #gnav li a#but_proj_clientlist,
		.section_projects #gnav li a#but_projects,
		#page_zerohouse #gnav li a#but_proj_zero,
		#page_commercial #gnav li a#but_proj_commercial,
		#page_institutional #gnav li a#but_proj_institutional,
		#page_residential #gnav li a#but_proj_residential,
		.section_about_us #gnav li a#but_about,
		#page_individual_bios #gnav li a#but_about_bios,
		.section_news  #gnav li a#but_news,  
		#page_2009 #gnav li a#but_news_2009,  
		#page_2008 #gnav li a#but_news_2008,  
		#page_2007 #gnav li a#but_news_2007,  
		/*#page_2006 #gnav li a#but_news_2006,  
		#page_2005 #gnav li a#but_news_2005,  
		#page_2004 #gnav li a#but_news_2004,  
		#page_2003 #gnav li a#but_news_2003,  
		#page_2002 #gnav li a#but_news_2002,  
		#page_2001 #gnav li a#but_news_2001,*/
		#page_archive #gnav li a#but_news_archive,
		.section_blog #gnav li a#but_blog,
		#page_2010 #gnav li a#but_news_2010,
		#page_publications #gnav li a#but_about_pubs ,
		.section_publications #gnav li a#but_about_pubs {
			background-position: 0 -19px;	
		}
	

/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	#gnav li a { padding-top: 17px; }
		#gnav li a:hover,
		#page_clientlist #gnav li a#but_proj_clientlist,
		.section_projects #gnav li a#but_projects,
		#page_zerohouse #gnav li a#but_proj_zero,
		#page_commercial #gnav li a#but_proj_commercial,
		#page_institutional #gnav li a#but_proj_institutional,
		#page_residential #gnav li a#but_proj_residential,
		.section_about_us #gnav li a#but_about,
		#page_individual_bios #gnav li a#but_about_bios,
		.section_news  #gnav li a#but_news,
		.section_blog #gnav li a#but_blog,
		#page_2010 #gnav li a#but_news_2010,
		#page_publications #gnav li a#but_about_pubs ,
		.section_publications #gnav li a#but_about_pubs {
			background-position: 0 -20px;	
		}
}

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
	#gnav li a { padding-top: 17px; }
		#gnav li a:hover,
		#page_clientlist #gnav li a#but_proj_clientlist,
		.section_projects #gnav li a#but_projects,
		#page_zerohouse #gnav li a#but_proj_zero,
		#page_commercial #gnav li a#but_proj_commercial,
		#page_institutional #gnav li a#but_proj_institutional,
		#page_residential #gnav li a#but_proj_residential,
		.section_about_us #gnav li a#but_about,
		#page_individual_bios #gnav li a#but_about_bios,
		.section_news  #gnav li a#but_news,
		.section_blog #gnav li a#but_blog,
		#page_2010 #gnav li a#but_news_2010,
		#page_publications #gnav li a#but_about_pubs ,
		.section_publications #gnav li a#but_about_pubs {
			background-position: 0 -20px;	
		}
}


	
	#gnav li a#but_proj_commercial {
		background-image: url(/img/but_proj_commercial.png);
		width: 105px;
	}
	#gnav li a#but_proj_institutional {
		background-image: url(/img/but_proj_institutional.png);
		width: 116px;
	}
	#gnav li a#but_proj_residential {
		background-image: url(/img/but_proj_residential.png);
		width: 101px;
	}
	#gnav li a#but_about {
		background-image: url(/img/but_about.png);
		width: 82px;
	}
	#gnav li a#but_blog {
		background-image: url(/img/but_blog.png);
		width: 53px;
	}


#gnav ul + ul {
	margin-top: 25px;
}


/* SUBNAVS */
#gnav .subnav li a {
}
	#gnav li a#but_proj_clientlist {
		background-image: url(/img/but_proj_clientlist.png);
		width: 162px;
	}
	
	.section_about_us ul.subnav {
		margin-left: 2px;
	}
	#gnav li a#but_about_bios {
		background-image: url(/img/but_about_bios.png);
		width: 121px;
	}
	#gnav li a#but_about_pubs {
		background-image: url(/img/but_about_publications.png);
		width: 110px;
	}

	.section_news #gnav .subnav li a {
		width: 50px;
	}
		#gnav li a#but_news_2010 {
			background-image: url(/img/but_news_2010.png);
		}
		#gnav li a#but_news_2009 {
			background-image: url(/img/but_news_2009.png);
		}
		#gnav li a#but_news_2008 {
			background-image: url(/img/but_news_2008.png);
		}
		#gnav li a#but_news_2007 {
			background-image: url(/img/but_news_2007.png);
		}
		#gnav li a#but_news_2006 {
			background-image: url(/img/but_news_2006.png);
		}
		#gnav li a#but_news_2005 {
			background-image: url(/img/but_news_2005.png);
		}
		#gnav li a#but_news_2004 {
			background-image: url(/img/but_news_2004.png);
		}
		#gnav li a#but_news_2003 {
			background-image: url(/img/but_news_2003.png);
		}
		#gnav li a#but_news_2002 {
			background-image: url(/img/but_news_2002.png);
		}
		#gnav li a#but_news_2001 {
			background-image: url(/img/but_news_2001.png);
		}
	.section_news #gnav .subnav li a#but_news_archive {
		width: 75px;
		background-image: url(/img/but_news_archive.png);
	}





/* #################################################### */
/* ------------------>>> LISTS <<<------------------- */
/* #################################################### */

#bios_list, #bios_list li, #news_list, #news_list li {
	float: left;
	clear: left;
	width: 100%;
}
	#bios_list li, #news_list li {
		padding: 15px 0;
		border-bottom: 2px dotted #d9d9d9;
		font-size: 1.1em;
	}
		#bios_list li .photo {
			padding: 0 20px 0 3px;
			float: left;
			width: 160px;
		}
		#bios_list li .text {
			padding-right: 20px;
			float: left;
			width: 490px;
		}
		#bios_list li a {
			font-weight: normal;
			color: #000;
			text-decoration: underline;
		}

#news_list li {
	line-height: 1.2em;
}
	#news_list li h3, #news_list li p {
		width: 475px;
	}
		#news_list li h3 {
			margin-bottom: .5em;
			color: #969595;
			font-size: 1.4em;
			line-height: 1.1em;
		}
		.date {
			margin-bottom: .3em;
		}
		.extended {
			padding-bottom: 20px;
		}

#blog_entries {}
	#blog_entries li, .section_blog #main .content-nav {
		border-bottom: 2px dotted #d2d2d2;
		width: 640px;
	}
	#blog_entries .asset-meta, #blog_entries .entry-content {
		margin-bottom: 2em;
	}
	#blog_entries .asset-meta {
		font-size: .9em;
		color: #666666;
	}
	
	.section_blog #main .content-nav {
		margin-bottom: 20px;
		padding-bottom: 10px;
		text-align: right;
		font-size: .9em;
	}

	.entry-asset {
		padding-top: 2em;	
	}


#page_clientlist #main .block li {
	padding: 20px 10px;
	border-bottom: 2px dotted;
	height: 57px;
}
	#page_clientlist #main #list_com li {
		border-color: #2c95b5;
	}
	#page_clientlist #main #list_ins li {
		border-color: #c99900;
	}
	#page_clientlist #main #list_res li {
		border-color: #9d986d;
	}

	
	.widget-tag-cloud .widget-content {
		text-align: center;
	}
	.widget-tag-cloud .widget-content ul {
	    margin-right: 0;
	    margin-left: 0;
	}

	.widget-tag-cloud .widget-content li {
	    display: inline;
	    margin: 0 5px 0 0;
	    padding: 0;
	    line-height: 1.2;
	    background: none;
	}

	.widget-tag-cloud .rank-1  { font-size: 1.75em; }
	.widget-tag-cloud .rank-2  { font-size: 1.75em; }
	.widget-tag-cloud .rank-3  { font-size: 1.625em; }
	.widget-tag-cloud .rank-4  { font-size: 1.5em; }
	.widget-tag-cloud .rank-5  { font-size: 1.375em; }
	.widget-tag-cloud .rank-6  { font-size: 1.25em; }
	.widget-tag-cloud .rank-7  { font-size: 1.125em; }
	.widget-tag-cloud .rank-8  { font-size: 1em; }
	.widget-tag-cloud .rank-9  { font-size: 0.95em; }
	.widget-tag-cloud .rank-10 { font-size: 0.9em; }

/* ######################################################## */
/* ------------------>>> TEXT STYLES <<<------------------- */
/* ######################################################## */

/* header styles */

h1 {
}
	h1.page_title,
	h2.page_title {
		margin-bottom: 18px;
		padding-top: 13px;
	}
	#section_home h1 {
		display: none;	
	}
	#page_about_us h1.ir {
		background-image: url(/img/hdr_page_about.png);
	}
	#page_individual_bios h1.ir {
		margin: 0 0 0 3px;
		background-image: url(/img/hdr_page_bios.png);
	}
	#page_clientlist h1.ir {
		background-image: url(/img/hdr_page_clientlist.png);
	}
	
	.section_news h1.ir {
		margin: 0;
		float: left;
		width: 93px;
	}
	#page_2010 h1.ir {
		background-image: url(/img/hdr_page_news2010.png);
	}
	#page_2009 h1.ir {
		background-image: url(/img/hdr_page_news2009.png);
	}
	#page_2008 h1.ir {
		background-image: url(/img/hdr_page_news2008.png);
	}
	#page_2007 h1.ir {
		background-image: url(/img/hdr_page_news2007.png);
	}
	#page_2006 h1.ir {
		background-image: url(/img/hdr_page_news2006.png);
	}
	#page_2005 h1.ir {
		background-image: url(/img/hdr_page_news2005.png);
	}
	#page_2004 h1.ir {
		background-image: url(/img/hdr_page_news2004.png);
	}
	#page_2003 h1.ir {
		background-image: url(/img/hdr_page_news2003.png);
	}
	#page_2002 h1.ir {
		background-image: url(/img/hdr_page_news2002.png);
	}
	#page_2001 h1.ir {
		background-image: url(/img/hdr_page_news2001.png);
	}
	#page_archive h1.ir {
		background-image: url(/img/hdr_page_newsarchive.png);
	}
	
	.section_blog h1.ir,
	.section_blog h2.ir {
		background-image: url(/img/hdr_page_blog.png);
	}
	
	#page_error h1.ir {
		padding-top: 24px;
		background-image: url(/img/hdr_page_error.png);
	}
	#search_results h1 {
		font-size: 2em;
		font-weight: bold;
		font-style: italic;
	}
	#page_publications .page_title {
		background-image: url(/img/hdr_page_publications.png);
	}
	
h2 {	
}
	#section_home #block_news h2.ir {
		margin: 7px 0;
		padding-top: 10px;
		background-image: url(/img/txt_latest_news.png);
	}
	.section_residential #sidebar h2.page_title,
	.section_commercial #sidebar h2.page_title,
	.section_institutional #sidebar h2.page_title {
		margin: 0 0 15px 2px;
		padding-top: 13px;
	}
		#page_zerohouse h2.page_title {
			background-image: url(/img/hdr_page_zerohouse.png);
		}
		#page_commercial h2.page_title {
			background-image: url(/img/hdr_page_commercial.png);
		}
		#page_institutional h2.page_title {
			background-image: url(/img/hdr_page_institutional.png);
		}
		#page_residential h2.page_title {
			background-image: url(/img/hdr_page_residential.png);
		}
	#bios_list h2 {
		margin-bottom: .2em;
		font-weight: bold;
		font-size: 1.15em;
		text-transform: uppercase;
		color: #666666;
	}
	#blog_entries h2, #page_blog h1, #page_publications h1 {
		margin-bottom: .8em;
		font-weight: bold;
		font-size: 1.35em;
	}
		#page_blog div#blog_entries h2 {
			font-size: 1.2em;	
		}
	#page_clientlist #main .block h2.ir {
		padding-top: 31px;
	}
		#page_clientlist #main #list_com h2.ir {
			background-image: url(/img/hdr_list_commercial.png);
		}
		#page_clientlist #main #list_ins h2.ir {
			background-image: url(/img/hdr_list_institutional.png);
		}
		#page_clientlist #main #list_res h2.ir {
			background-image: url(/img/hdr_list_residential.png);
		}
h3 {
	font-weight: bold;
}
	#block_news h3 {
		margin-bottom: .5em;	
	}
	ul#locations li h3.ir {
		padding-top: 13px;
		background-image: url(/img/hdr_location_newyork.png);
	}
	ul#locations li + li h3.ir {
		background-image: url(/img/hdr_location_austin.png);
	}
	
	.section_blog h3.widget-header, #search_results h3.widget-header {
		margin-bottom: 10px;
		padding-top: 18px;
		border-bottom: 2px dotted #d2d2d2;
	}
		.widget-syndication h3.ir {
			background-image: url(http://www.spechtharpman.com/img/hdr_blog_subscribe.png);
		}
		.widget-archive h3.ir {
			background-image: url(/img/hdr_blog_archives.png);
		}
		.widget-links h3.ir {
			background-image: url(/img/hdr_blog_links.png);
		}
		.widget-tag-cloud h3.ir {
			background-image: url(/img/hdr_blog_tags.png);
		}
h4 {
}
h5 {
}


/* end header styles ============================= */




/* ################################################################ */
/* ------------------->>> BUTTONS AND LINKS <<<-------------------- */
/* ################################################################ */

a {
	color: #000
}
	a:hover, #page_clientlist #main .block h3 a, #block_news h3 a {
		text-decoration: none;
	}
		#page_clientlist #main .block h3 a:hover, #block_news h3 a:hover {
			text-decoration: underline;
		}

#footer a {
	font-weight: normal;
	color: #999;
}


.section_news .content-nav {
	padding: 1px 35px 0 35px;
	float: left;
	width: 200px;
	font-size: 1.1em;
}
	.section_news .content-nav a {
		font-weight: normal;
		color: #707070;
		text-decoration: underline;
	}
		.section_news .content-nav a:hover {
			color: #000;
			text-decoration: none;
		}

#blog_entries .asset-meta a, .section_blog #main .content-nav a {
	color: #666666;
}

.section_blog #main .content-nav a {
	padding: 0 6px;
	font-weight: bold;
	text-decoration: none;
}

.section_blog #sidebar a {
	text-decoration: none;
}
	.section_blog #sidebar a:hover {
		text-decoration: underline;
	}
	.widget-tag-cloud a {
		font-weight: normal !important;
	}
.widget-content p a {
	color: #7b7b7b;
	font-weight: bold;
	font-size: .9em;
}
.widget-content p.icon {
	padding-bottom: 7px;
}
	.widget-content p.icon a {
		color: #aeac98;
	}

.ftr_link {
	text-align: right;
	font-weight: bold;
}
	#section_home .ftr_link {
		text-align: left;
		color: #999;
		text-decoration: none;
	}


#page_clientlist #main #list_com h3, #page_clientlist #main #list_com h3 a {
	color: #2c95b5;
}
#page_clientlist #main #list_ins h3, #page_clientlist #main #list_ins h3 a {
	color: #c99900;
}
#page_clientlist #main #list_res h3, #page_clientlist #main #list_res h3 a {
	color: #9d986d;
}
	#page_clientlist #main #list_com h3 a, #page_clientlist #main #list_ins h3 a, #page_clientlist #main #list_res h3 a {
		text-decoration: underline;
	}
	#page_clientlist #main #list_com h3 a:hover, #page_clientlist #main #list_ins h3 a:hover, #page_clientlist #main #list_res h3 a:hover {
		text-decoration: none;
	}

/* ##################################################### */
/* -------------------->>> FORMS <<<-------------------- */
/* ##################################################### */

#comments {
	padding-top: 1em;	
}

#comments-open {
	padding-top: 3em;
}

#comments-open-data label, #comments-open-text label {
	display: block;
	font-weight: bold;
}
	#comments-open-data div, #comments-open-text, #comments-open-captcha {
		padding-bottom: 1em;	
	}
	#comment-form-remember-me label {
		display: inline;	
	}
	
	#comments-open-captcha .label {
		padding-bottom: .5em;
		font-weight: bold;
	}
	#captcha-code {
		margin: .5em 0;
		width: 144px;
	}


.comment .comment-header .asset-meta {
	margin-bottom: .5em !important;
}


/* ##################################################### */
/* ------------------->>> EXTRAS <<<-------------------- */
/* ##################################################### */


.float_left {
	float: left;
}
.float_right {
	float: right;
}


.ir, #gnav li a {
	height: 0;
	display: block;
	overflow: hidden;
	background-repeat: no-repeat;
	text-indent: -9999px;
}


/* ########################################################## */
/* ------------------->>> ADVERTISING <<<-------------------- */
/* ########################################################## */

